/************************************/
/*** PAGE CONTENT 970 BEGIN ***/
.page_hr {
	width:970px;
	height:2px;
	margin-bottom: 10px;
	margin-top: 10px;
	background-image:none;
}

.page_content {
	margin:0 auto;
	min-height:50px;
	overflow:hidden;
	padding-bottom:10px;
	text-align:center;
	width:970px;
}

.page_artref_table {
	width:970px;
}

.page_artdet_name_outer {
	margin:0 auto;
	width:960px;
}

.page_design_item {
	margin:10px auto;
	width:960px;
}

.page_design_fault {
    width: 960px;
}

.page_design_main {
	width:956px;
}

.page_artforum_element {
	width:960px;
    border-top:none!important;
    border-left:none!important;
    border-right:none!important;
    float: left;
    margin-bottom:10px;
}

.page_artforum_element_message {
    width:907px
}
#page_artforum_more_facebook {
	width:960px;
	margin:0 auto;	
}
#page_artdet_tabbed_box #page_artforum_more_facebook {
	width:928px;
	margin:0 auto;	
}

.page_design_name {
	width:300px;
}

.page_design_name_content {
	/*width:456px;*/
	width:auto;
}

.page_txt {
	width:960px;
}

#page_contact_content table {
	width:946px;	
}

#page_contact_tab_content_5 table, #contact_mail_form table {
	width:956px;	
}

.page_contact_mail input, .page_contact_mail textarea {
	width:450px;	
}

#page_contact_content table table {
	width:auto;	
}

.page_contact_mod_outer {
	width:948px;
}
.page_contact_mod_1 {
	width:970px;	
}

.page_contact_mod_1 .page_contact_payment_text {
	width:946px;
	padding:0 0 0 20px;	
}

.page_contact_mod_1 img {
    padding-left: 20px;
}

.page_contact_mod_2 .page_contact_payment_text {
	width:950px;
}

.page_contact_payment_name {
	width:946px;
}

.page_help_content {
	width:960px;
}

.page_cat_row {
	width:960px;
}

.page_cat_item {
	width:480px;
}

.page_cat_list_spec {
	width:960px;
}

.page_cat_main_outer {
	width:460px;
}

.page_cat_sub {
	padding:4px 10px 0 10px;	
}

.page_artlist_item {
	width:960px;
	position:relative;
}

.page_artlist_name {
	width:954px;
}

.page_artlist_left {
	width:690px;
}

.page_artlist_orig .page_artlist_pic {
	width:160px;
	height:160px;
	float:left;	
}

.page_artlist_orig .page_artlist_pic table {
	width:160px;
	height:160px;
}

.page_artlist_orig .page_artlist_pic table td {
	text-align:center;
	vertical-align:middle;
}

.page_artlist_orig .page_artlist_pic table .border_2 {
	border:none;
	border-width:0;	
}

.page_artlist_orig .page_artlist_pic img {
    margin:0;
    text-align:center;
}

.page_artlist_orig span.page_artlist_text {
	display:block;
	width:510px;
	height:160px;
	text-align:justify;
	float:right;
	overflow:hidden;
	line-height:15px;	
}

.page_artlist_price_save_1 {
	width:45px;
	margin:0;
	top:0px;
	right:32px;
}

.page_order_follow_table {
	width:960px;
}

.page_order_follow_td_2, .page_order_follow_td_3, .page_order_follow_td_4 {
	width:auto;
}

.page_design_item table {
	width:956px;	
}

#page_artdet_tab_content_5 .page_design_item table {
	width:928px;
}

.page_artdet_price_save_1 {
	margin-left:928px;
}

.page_design_item table table {
	width:auto;	
}

.page_forum_topic, .page_forum_topic_title_outer {
	width:956px;
}

.page_page_blog_title, .page_calendar_title {
	width:960px;
}

.page_page_blog_date, .page_calendar_date {
	width:300px;
}

.page_page_blog_name, .page_calendar_name {
	width:492px;
}
.page_page_blog_intro {
	width:960px;
}
.page_page_blog_next {
	width:960px;
}
.page_page_blog_back {
	width:960px;
}

.page_calendar_message, .page_page_blog_message {
	width:100%;
}

.page_calendar_message .page_txt {
	padding:0;
}

#page_cart_main {
	width:956px;
}

.page_cart_table {
	width:956px;
}

.page_cart_td_nev {
	width:auto;
}
.page_cart_td_netto {
	width:80px;
}
.page_cart_td_brutto {
	width:80px;
}
.page_cart_td_menny {
	width:69px;
}
.page_cart_td_sum {
	width:80px;
}


.page_cart_store {
	width:956px;
}

.page_cart_store_table {
	width:956px;
}
#page_cart_shipping_free .text_big {
	font-size:16px;
}
#page_cart_weight .text_big {
	font-size:16px;
}
#page_cart_marketing_gift {
    width:956px;
}
#page_cart_marketing_cross {
	width:956px;	
}
#page_cart_marketing_up {
	width:956px;	
}
#page_cart_coupon  #coupon_id {
	width:360px;
}


.page_order_mods_table {
	width:950px
}

#page_order_control_main {
	width:950px
}

.page_order_control_tr_head td {
	width:948px;
}

#page_order_control_orderstat_text table {
    width: 950px;
}

#page_order_control_kap table, #page_order_control_szamszall table {
	width:475px;
}

#page_order_control_megj textarea {
	width:900px;	
}

.page_order_send_key_outer {
	width:450px;
	margin:5px auto 25px auto;

}

.page_artlist_page_num, .page_forum_page_num {
	width:870px;
}

#page_order_control_orderstatdate table {
	width:345px;
}

#page_order_control_kap table {
	width:950px;
}

.page_contact_main_td1 {
	width:350px;
}

.page_contact_main_td2  {
	/*width:440px;*/
	width:auto;
}

#page_order_follow_content .page_design_name_content {
	width:466px;
}

#page_order_control_szam .page_order_control_td_1, #page_order_control_szall .page_order_control_td_1 {
	width:128px;
}

#page_order_control_szam .page_order_control_td_2, #page_order_control_szall .page_order_control_td_2 {
	width:210px;
}

#page_order_control_kap .page_order_control_td_1, #page_order_control_kap .page_order_control_td_2, #page_order_control_kap .page_order_control_td_3 {
	width:226px;
}

#page_order_control_orderdata .page_order_control_td_1, #page_order_control_custdata .page_order_control_td_1 {
	width:334px;
}

#page_order_control_orderdata .page_order_control_td_2, #page_order_control_custdata .page_order_control_td_2 {
	width:333px;
}
.page_order_mods_deliverypoint_select select {
	width:517px;	
}

.page_orderflow_step_5 .page_orderflow_item, .page_orderflow_step_5 .page_orderflow_item_select, .page_orderflow_step_5 .page_orderflow_item_ok {
	width:125px;
}

#page_start_content .page_shop_txt {
	width:960px;
}

.page_shop_txt {
	width:954px;
	padding-left:0;
	padding-right:0;	
}

.page_artdet_attach_text {
	width:535px;
}

#page_contact_tabbed_box {
	width:970px;
}

#page_contact_tabs_outer, #page_help_tabs_outer {
	width:970px;
}

#page_contact_tabs_border_bottom, #page_help_tabs_border_bottom {
	width:970px;
}

.page_contact_tabs, .page_help_tabs {
	width:970px;
}

#page_contact_tabs_shadow, #page_help_tabs_shadow {
	width:970px;
}

#body #page_contact_tabs_border_bottom .border_1, #body #page_help_tabs_border_bottom .border_1 {
	width:970px;
}

#page_PopupContainer .page_content {
	width:530px;
}

.favourites_item_del {
	margin:0;
	top:12px;
	right:8px;
}

#page_artdet_kedv {
    width: 960px;
}

#page_artdet_kedv_table {
    width: 940px;
}

#page_artdet_kedv_table .page_artdet_kedv_body2 {
    width: 300px;
}

.page_artdet_altpic_si {
    width: 946px;
}
.page_artdet_altpic_si_table{
    width: 946px;
	height: 102px;	
}
.page_artdet_altpic_sl {
	width: 956px;	
}
.page_artdet_altpic_sl .jcarousel-container-horizontal {
	width: 856px;
	padding: 5px 50px;	
}
.page_artdet_altpic_sl .jcarousel-clip-horizontal {
	width: 856px;	
}
.page_artdet_altpic_sl .jcarousel-item, .page_artdet_altpic_sl .jcarousel-item table {
	width: 109px;	
}
.page_artdet_altpic_sl .jcarousel-item-horizontal {
	margin-right:18px;	
}
.page_pagelist_content {
	width:950px;
}
.page_pagelist_item {
	width:950px;
}
.page_pagelist_table {
	width:950px;
}
.page_pagelist_name_price {
	width:450px;
}
.page_pagelist_name {
	width:600px;
}

.page_news_content {
	width: 970px;
}
#page_contact_content .page_titletext {
	width:948px;
}
#ud_shop_searchcomplex .page_design_item .page_design_content .text_input input.text_normal, .page_design_item .page_design_content .text_input input.page_input_width {
	width:440px;
}
.page_design_item .page_design_content .text_input input.page_input_width {
	width:300px;
}
.page_newcust_input input, .page_newcust_input textarea {
	width:500px;
}
#page_newcust_button, #page_modcust_button, #page_delcust_button {
	width:960px;	
}
#page_artdet_credit .text_small {
	width:950px;
}
#page_artdet_credit .text_smaller {
	width:950px;
}
#page_cart_credit .text_small {
	width:950px;
}
#page_cart_credit .text_smaller {
	width:950px;
}
.page_order_mods_td_input input {
    width: 650px;
}

.page_cat_list_spec_2 {
	width:970px;	
}

.page_artdet_dispcat {
	width:584px;
}

.page_artdet_altpic_sl .jcarousel-container-vertical, .page_artdet_altpic_sl_2 .jcarousel-container-vertical, 
.page_artdet_altpic_sl .jcarousel-clip-vertical, .page_artdet_altpic_sl_2 .jcarousel-clip-vertical {
	height:276px;	
}

.page_artdet_altpic_sl .jcarousel-container-vertical .jcarousel-item table, .page_artdet_altpic_sl_2 .jcarousel-container-vertical .jcarousel-item table {
	height:87px;	
}

#page_artdet_tab_content_4 .page_artforum_element {
	width:918px;
    float:left;
    border-top:none;
    border-left:none;
    border-right: none;
    margin-bottom:10px;
}

#page_artdet_tab_content_4 .page_artforum_element_message {
	width:869px;
}

.page_artforum_element_head_right_2 {
    float:right;
    text-align:right;
    width:200px;
}

.page_artforum_element_head_left {
    float: left;
    width: 48%;
    text-align: left;
}

.page_artforum_element_left {
    width: 5%;
    float: left;
}

.page_artforum_element_right {
    width: 95%;
    float: right;
}

@media screen and (max-width: 1019px) {

    .page_artforum_element_left {
        width: 10%;
        float: left;
    }

    .page_artforum_element_right {
        width: 90%;
        float: right;
    }

}

/*** PAGE CONTENT 970 END ***/
/**********************************/

#lightbox-close {
    border-radius: 3px;
    box-shadow:none;
    right: 20px;
    top: 20px;	
	background:rgba(0, 0, 0, 0.5) none repeat scroll 0 0;	
}